CVE-2020-5761 – Grandstream HT800 series firmware version 1.0.17.5 and below is vulnerable to CPU exhausti …

Vuln ID: CVE-2020-5761

Published:  2020-07-29  19:15:15Z

Description: Grandstream HT800 series firmware version 1.0.17.5 and below is vulnerable to CPU exhaustion due to an infinite loop in the TR-069 service. Unauthenticated remote attackers can trigger this case by sending a one character TCP message to the TR-069 service.

Source: NVD.NIST.GOV

 

Tags